package org.dive4elements.river.exports;


/**
 * A ChartInfoGenerator that generates meta information for specific discharge
 * longitudinal section curves.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class DischargeLongitudinalSectionInfoGenerator
extends      ChartInfoGenerator
{
    public DischargeLongitudinalSectionInfoGenerator() {
        super(new DischargeLongitudinalSectionGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
